﻿@model MvcWebsiteOcc.Models.Login

@{
    ViewBag.Title = "Occ Admin";
    ViewBag.Description = "login page";
    Layout = "~/Areas/administrators/Views/Shared/_loginOcc.cshtml";
}

<div class="login-container animated fadeIn">
    <div class="logobox">
        <img src="/Static/admin/assets/img/OCCAdmin.png" />
    </div>
    <div class="loginbox bg-white">
        <div class="loginbox-title">SIGN IN</div>
        @*  @Html.Partial("_ExternalLoginsListPartial", new ExternalLoginListViewModel { ReturnUrl = ViewBag.ReturnUrl })
        <div class="loginbox-or">
            <div class="or-line"></div>
            <div class="or">OR</div>
        </div>*@
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()
            @Html.ValidationSummary(true, "", new { @class = "text-danger" })

            <div class="loginbox-textbox">
                @Html.TextBoxFor(t => t.UserName, new { placeholder = "Mật khẩu", @class = "form-control valid" })
                @Html.ValidationMessageFor(m => m.UserName, "", new { @class = "text-danger" })
            </div>
            <div class="loginbox-textbox">
                @Html.PasswordFor(t => t.Password, new { placeholder = "Mật khẩu", @class = "form-control valid" })
                @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
            </div>
            <div class="loginbox-submit">
                <div class="checkbox" style="margin-top: 0;">
                    <label>
                        <input data-val="true" data-val-required="The Remember me? field is required." id="RememberMe" name="RememberMe" type="checkbox" value="true" />
                        <span class="text">Remember me?</span></label>
                </div>
                <button class="btn btn-block btn-primary " type="submit">Login</button>

            </div>
            <div class="loginbox-forgot">
                <a href="#">Forgot Password?</a>
            </div>
            <div class="loginbox-signup">
                @*  @Html.ActionLink("Sign Up With Email", "Register")*@
            </div>
        }
    </div>

</div>
@section PageScripts {
    @Scripts.Render("~/bundles/jqueryval")
}





